dlasd2.f(3)

NAME
dlasd2.f

SYNOPSIS

  Functions/Subroutines
subroutine dlasd2 (NL, NR, SQRE, K, D, Z, ALPHA, BETA, U, LDU, VT, LDVT, DSIGMA, U2, LDU2, VT2, LDVT2, IDXP, IDX, IDXC, IDXQ, COLTYP, INFO)
DLASD2 merges the two sets of singular values together into a single sorted set. Used by sbdsdc.

Author

Generated automatically by Doxygen for LAPACK from the source code.